### Hierarchy

- RasterService

## Index

### Properties

- $http_
- url_

### Methods

- getRaster

## Properties

### $http_

$http_: IHttpService

- Defined in src/raster/RasterService.js:41

### url_

url_: string

- Defined in src/raster/RasterService.js:46

## Methods

### getRaster

- getRaster(coordinate: Coordinate, opt_params: Object): IPromise<Object>

- - Defined in src/raster/RasterService.js:63

  #### Parameters

  - ##### coordinate: Coordinate

    Coordinate.

  - ##### opt_params: Object

  #### Returns IPromise<Object>

  Promise.

Generated using TypeDoc